Subject: Re: [netext] Request for slots on the agenda for IETF77

From: Frank Xia <[email-masked]>
Date: Thu, 04 Mar 2010 10:07:57 -0600

Hi Raj

I would like to have 10 minutes for
http://tools.ietf.org/id/draft-xia-netext-radius-00.txt
which is within the scope of current charter.

BR
Frank

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Friday, February 19, 2010 2:50 PM
To: [email-masked]
Subject: [netext] Request for slots on the agenda for IETF77

Hello,

We have requested a 2 hour slot for the Netext WG meeting at IETF77.
If you need a slot on the agenda to present an I-D related to the Netext
charter, please send a request including:
1. I-D name
2. Time required
3. How is the I-D associated with the charter and WG goals

Please note that WG items will take priority over others.

-Chairs

_______________________________________________
netext mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netext